/**
 * Header / Menu 
 */

html, body{
	background-color: #f1f1f1;
	font-family: 'Open Sans', sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

/**
 * Typography 
 */
h1, h2, h3{
	text-transform: uppercase;
	margin-bottom: 5px;
}

.totop{
	width: 68px;
	height: 63px;
	display: block;
	background: url(../images/totop.png) no-repeat;
	position: absolute;
	bottom: 150px;
	right:  20px;
}

#wrapper{
	background-color: #FFF;
	width: 100%;
	padding: 0 15px;
}

#logo_bg{
	background-color: #ffc62f;
	padding: 30px;
	text-align: right;
}

#logo_bg a{
	display: inline-block;
}

#menu{
	background-color: #FFF;
	min-height: 91px;
}

#menu ul{
	padding: 0px;
	margin: 0;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

#menu ul li{
	display: inline-block;
	list-style-type: none;
}

#menu ul li.current{
	border-bottom: 3px solid #ffc62f;
}

#menu ul li a{
	font-size: 14px;
	padding: 5px 10px;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	color: #414142;
}

#menu ul li a:hover{
	text-decoration: none;
}


#content{
	background-color: #FFF;
}

#content_content{
	padding: 20px 0 40px;
}
	
	.left_img{
		margin-top: 23px;
	}

	#content_content a{
		text-decoration: underline;
		font-weight: 700;
	}

	#map{
		margin-top: 30px;
	}
 	


/**
 * Product Holder
 */

#product_boxes .mix{
    opacity: 0;
    display: none;
}

#product_services_info .mix2{
    opacity: 0;
    display: none;
}

#categories{
	margin: 10px 0 30px;
}

.category{
	color: #58595b;
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	border: 2px solid #FFF;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	margin-right: 10px;
	text-decoration: none;
}

.category:hover, .category.active{
	border: 2px solid #ffc62f;
	text-decoration: none;
}

#product_boxes{
	margin: 0 0 40px;
}

.product_box{
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.product_box img{
	min-height: 248px;
}

.product_box .product_info{
	position: absolute;
	top: -100%;
	width: 100%;
	max-width: 248px;
	height: 100%;
	min-height: 100%;
	background: #ffc62f;
	text-align: center;
	opacity: 0;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

.product_box:hover .product_info{
	top: 0;
	opacity: 1;
}

.product_info span{
	color: #FFF;
	font-weight: 700;
	font-size: 18px;
	border-bottom: 2px solid #FFF;
	display: block;
	margin: 60px 20px 10px;
	padding-bottom: 5px;
}

.product_info a{
	color: #FFF;
	display: inline-block;
	padding: 7px 12px;
	text-align: center;
	border: 2px solid #FFF;
	text-transform: uppercase;
	margin-right: 10px;
	font-size: 13px;
	text-decoration: none;
}

#product_services{
	background-color: #0076bc;
	padding: 20px 0;
	text-align: center;
	margin-bottom: 10px;
}

#product_services h3{
	color: #FFF;
}

#services_tabs{
	margin: 10px 0 20px;
	border-bottom: 2px solid #FFF;
	padding-bottom: 10px;
}

.service_tab{
	color: #FFF;
	font-size: 13px;
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	border: 2px solid transparent;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	margin-right: 10px;
	text-decoration: none;
}

.service_tab:hover, .service_tab.active{
	border: 2px solid #FFF;
	text-decoration: none;
	color: #FFF;
}

.product_service{
	text-align: left;
}

.product_service h4{
	color: #FFF;
	margin-bottom: 15px;
}

.product_service p{
	font-size: 12px;
	color: #FFF;
	margin-bottom: 20px;
}

.product_service a{
	color: #FFF;
	font-size: 12px;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
	border: 2px solid #FFF;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	margin-right: 10px;
	text-decoration: none;
	margin-bottom: 30px;
}

.product_service img{
	float: right;
}


#enquiry_button{
	color: #58595b;
	font-size: 15px;
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	border: 2px solid #ffc62f;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	margin-top: 30px;
	text-decoration: none !important;
	margin-bottom: 20px;
}

#enquiry_button:hover{
	background: #ffc62f;
}




.bottom_things{
	text-align: center;
	margin: 20px 0;
}

.center_icon{
	display: inline-block;
	text-align: center;
	margin-bottom: 45px;
}

.bottom_things h4{
	color: #414142;
}

.bottom_things p{
	color: #414142;
	font-size: 12px;
	line-height: 20px;
}



/**
 * HomePage 
 */
#banner{
	overflow: hidden;
	height: 450px;
}

#calltoaction{
	background-color: #0076BC;
	padding: 30px 0;
	color: #FFF;
	margin-bottom: 10px;
}

#calltoaction h1{
	font-size: 30px;
	font-weight: 400;
	margin: 0;
}

#calltoaction a{
	color: #FFF;
	display: inline-block;
	padding: 10px 15px;
	text-align: center;
	border: 2px solid #FFF;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

#calltoaction a:hover{
	text-decoration: none;
	background: #FFF;
	color: #0076BC;
}

#featured{
	background: #ffc62f url(../images/pattern-1.png) repeat left top;
	padding: 30px 0;
	margin-bottom: 10px;
}

#featured .container>h2{
	text-align: center;
	color: #FFF;
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
	margin: 0 0 10px;
}

#featured .container>p{
	font-size: 14px;
	text-align: center;
	color: #58595b;
}

#featured hr{
	background: #FFF;
	border: none;
	height: 2px;
}

.feature{
	display: block;
	text-decoration: none;
	margin: 20px 0;
}

.feature:hover{
	text-decoration: none;
}

.feature img{
	border: 2px solid #FFF;
	width: 100% !important;
}

.feature h3{
	color: #FFF;
	font-weight: 400;
	font-size: 20px;
}

.feature p{
	font-size: 14px;
	color: #58595b;
}

.feature span{
	color: #FFF;
	padding: 7px 25px;
	margin-top: 10px;
	display: inline-block;
	border: 2px solid #FFF;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

.feature:hover span{
	background: #FFF;
	color: #ffc62f;
}

#services{
	margin-bottom: 6px;
	background-color: #0076bc;
}

.service{
	background-color: #0076bc;
	min-height: 100px;
	border-bottom: 4px solid #FFF;
}

.service.odd{
	border-right: 4px solid #FFF;
}

.service.pos-3, .service.pos-4{
	border-bottom: none;
}

.service h4{
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 25px;
}

.service p{
	font-size: 12px;
	color: #FFF;
	padding-bottom: 15px;
}

.service img{
	margin-top: 25px;
	float: right;
}

#bottom_banner{
	background: url(../images/banner-example.jpg) no-repeat;
	height: 300px;
	margin-bottom: 10px;
	text-align: right;
}

#bottom_banner h4{
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 50px;
}

#bottom_banner h4, #bottom_banner a{
	color: #FFF;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.5);
}

#bottom_banner a{
	font-size: 16px;
	padding: 7px 20px;
	border: 2px solid #FFF;
	display: inline-block;
	margin-top: 10px;
	text-transform: uppercase;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
}

#bottom_banner a:hover{
	text-decoration: none;
	background: #FFF;
	color: #58595b;
	text-shadow: none;
}


/**
 * Footer
 */
#footer{
	background-color: #0076bc;
	min-height: 150px;
	text-align: left;
	color: #FFF;
	font-size: 13px;
	padding: 20px 0;
	line-height: 20px;
	position: relative;
}



#footer h4{
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
}

#footer a{
	display: block;
	color: #FFF;
}


#siteinfo{
	background: #0076bc;
	padding: 20px 0;	
}

#siteinfo p{
	text-align: center;
	color: #FFF;
	font-size: 11px;
	padding: 0;
	margin: 0;
}

#siteinfo a{
	color: #fff;
	text-decoration: underline;
}